View Issue Details

IDProjectCategoryView StatusLast Update
0000765OpenFOAM[All Projects] Bugpublic2013-03-07 07:39
ReporterguanghaowuAssigned Tohenry 
PriorityhighSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Platformx86_64OSCentOSOS Version6.2
Product Version 
Fixed in Version 
Summary0000765: Compiling error
DescriptionError Message:
primitives/triad/triad.C:36: error: expected initializer before '<' token
primitives/triad/triad.C:39: error: expected initializer before '<' token

Compiler Gcc-4.4.6
TagsNo tags attached.

Activities

henry

2013-03-07 07:39

manager   ~0001960

OpenFOAM-2.2.0 has been tested with the following set of compilers:

* Compiler Version Support
  + LLVM Clang: 3.1
  + Intel ICC: 12.1.0, 13.1.0
  + gcc: 4.5.0 ... 4.7.2

it cannot be compiled with gcc-4.4.? or any earlier version. We will update the release notes accordingly.

Issue History

Date Modified Username Field Change
2013-03-06 23:58 guanghaowu New Issue
2013-03-07 07:39 henry Note Added: 0001960
2013-03-07 07:39 henry Status new => resolved
2013-03-07 07:39 henry Resolution open => fixed
2013-03-07 07:39 henry Assigned To => henry